Skip to content
View as Markdown

POST Complete Installation Wizard​

POST
/setting/complete-installation

Complete the initial FluentCRM setup wizard. Optionally installs Fluent Forms and FluentCart, shares an opt-in email, and enables essential data sharing.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"install_fluentform": "no",
"install_fluentcart": "no",
"optin_email": "string",
"share_essentials": "no"
}

Responses​

Installation wizard completed successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI